debian/tmp/usr/bin/ksplash
debian/tmp/usr/lib/kde3/kcm_ksplashthemes.la
debian/tmp/usr/lib/kde3/kcm_ksplashthemes.so
debian/tmp/usr/lib/kde3/ksplashdefault.la
debian/tmp/usr/lib/kde3/ksplashdefault.so
debian/tmp/usr/lib/kde3/ksplashredmond.la
debian/tmp/usr/lib/kde3/ksplashredmond.so
debian/tmp/usr/lib/kde3/ksplashstandard.la
debian/tmp/usr/lib/kde3/ksplashstandard.so
debian/tmp/usr/lib/libksplashthemes.so.0
debian/tmp/usr/lib/libksplashthemes.so.0.0.0
debian/tmp/usr/share/applications/kde/ksplashthememgr.desktop
debian/tmp/usr/share/apps/ksplash/Themes/Default/Preview.png
debian/tmp/usr/share/apps/ksplash/Themes/Default/Theme.rc
debian/tmp/usr/share/apps/ksplash/Themes/Default/locolor/Theme.rc
debian/tmp/usr/share/apps/ksplash/Themes/Default/locolor/splash_active_bar.png
debian/tmp/usr/share/apps/ksplash/Themes/Default/locolor/splash_bottom.png
debian/tmp/usr/share/apps/ksplash/Themes/Default/locolor/splash_inactive_bar.png
debian/tmp/usr/share/apps/ksplash/Themes/Default/locolor/splash_top.png
debian/tmp/usr/share/apps/ksplash/Themes/Default/splash_active_bar.png
debian/tmp/usr/share/apps/ksplash/Themes/Default/splash_bottom.png
debian/tmp/usr/share/apps/ksplash/Themes/Default/splash_inactive_bar.png
debian/tmp/usr/share/apps/ksplash/Themes/Default/splash_top.png
debian/tmp/usr/share/apps/ksplash/Themes/Redmond/Background.png
debian/tmp/usr/share/apps/ksplash/Themes/Redmond/Preview.png
debian/tmp/usr/share/apps/ksplash/Themes/Redmond/Theme.rc
debian/tmp/usr/share/apps/ksplash/Themes/Standard/Preview.png
debian/tmp/usr/share/apps/ksplash/Themes/Standard/Theme.rc
debian/tmp/usr/share/apps/ksplash/Themes/blue-bend/Preview.png
debian/tmp/usr/share/apps/ksplash/Themes/blue-bend/Theme.rc
debian/tmp/usr/share/apps/ksplash/Themes/blue-bend/splash_active_bar.png
debian/tmp/usr/share/apps/ksplash/Themes/blue-bend/splash_bottom.png
debian/tmp/usr/share/apps/ksplash/Themes/blue-bend/splash_inactive_bar.png
debian/tmp/usr/share/apps/ksplash/Themes/blue-bend/splash_top.png
debian/tmp/usr/share/apps/ksplash/pics/splash.png
debian/tmp/usr/share/doc/kde/HTML/en/ksplashml/common
debian/tmp/usr/share/doc/kde/HTML/en/ksplashml/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/ksplashml/index.docbook
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/ksplash.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/ksplash.png
debian/tmp/usr/share/icons/crystalsvg/22x22/apps/ksplash.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/ksplash.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/ksplash.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/ksplash.png
debian/tmp/usr/share/services/ksplash.desktop
debian/tmp/usr/share/services/ksplashdefault.desktop
debian/tmp/usr/share/services/ksplashredmond.desktop
debian/tmp/usr/share/services/ksplashstandard.desktop
debian/tmp/usr/share/servicetypes/ksplashplugins.desktop
